.use-module .module-a {
  width: 940px;
}

@media screen and (max-width: 640px) {
  .use-module .module-a {
    width: 100%;
  }
}

.use-module .sd4__content {
  padding-top: 30px;
}

@media screen and (max-width: 640px) {
  .use-module .sd4__content {
    padding-top: 20px;
  }
}

.sd4__mvisual .item {
  background-image: url(../img/mv.jpg);
}

@media screen and (max-width: 640px) {
  .sd4__mvisual .item {
    background-image: url(../img/mv_sp.jpg);
  }
}

.sd4__container.use-module .sd4__heading h1 span {
  display: block;
  font-size: 0.875rem;
  margin-bottom: 16px;
  font-family: "SST W55 Regular", sans-serif;
}

@media screen and (max-width: 640px) {
  .sd4__container.use-module .sd4__heading h1 span {
    margin-bottom: 8px;
  }
}

@media screen and (max-width: 640px) {
  .use-module .sd4__heading h1,
  .use-module .sd4__heading h2 {
    line-height: 1.45;
  }
}

@media screen and (max-width: 480px) {
  br.b48 {
    display: block;
  }
}

.use-module .sd4__content .intro {
  margin-top: 80px;
}

@media screen and (max-width: 640px) {
  .use-module .sd4__content .intro {
    margin-top: 40px;
  }
}

@media screen and (max-width: 640px) {
  .use-module .sd4__content .intro .img-box {
    display: none;
  }
}

.use-module .sd4__content .intro p + p {
  margin-top: 10px;
}

.caption-txt {
  font-size: 68.75%;
  line-height: calc(17 / 11);
  text-align: center;
  margin-top: 20px;
}

@media screen and (max-width: 640px) {
  .caption-txt {
    margin-top: 10px !important;
    text-align: left;
  }
}

.sd4__container.use-module .module-l.extended,
.sd4__container.use-module .module-e.extended {
  width: 1190px;
}

.use-module .module-l .img-box {
  max-height: none;
}

.use-module .module-l .img-box {
  max-height: 722px;
}

.use-module .module-l.extended .img-box {
  max-height: none;
}

@media screen and (max-width: 640px) {
  .sd4__container.use-module .module-l.extended,
  .sd4__container.use-module .module-e.extended {
    width: 111%;
    margin-left: -5.5%;
  }
}

.use-module .module-m .img-box {
  width: auto;
}

.use-module .sd4__content .module-c .mod-txt {
  margin-top: 30px;
}

.use-module .sd4__content .module-c .ques {
  padding-top: 20px;
  margin-bottom: 30px;
}

@media screen and (max-width: 640px) {
  .use-module .sd4__content .module-c .mod-txt {
    margin-top: 20px;
  }

  .use-module .sd4__content .module-c .ques {
    padding-top: 10px;
    margin-bottom: 20px;
  }
}

.use-module .module-h .mod-txt.hyp,
.use-module .module-g .mod-txt.hyp {
  font-weight: bold;
}

.use-module .module-h .mod-txt.hyp:before,
.use-module .module-g .mod-txt.hyp:before {
  display: inline-block;
  margin-right: 6px;
  width: 20px;
  height: 10px;
  content: "";
  background-image: url(../../../share4/img/icn_hyp.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 100% 2px;
}

/*.use-module .module-p .movie-box{
	width: 100%;
}*/

.use-module .module-p .movie-box video {
  width: 940px;
  background-color: #000;
  color: #fff;
}

@media screen and (max-width: 640px) {
  .use-module .module-p .movie-box video {
    width: 100%;
  }
}

.outro {
  line-height: calc(30 / 14);
  text-align: center;
}

@media screen and (max-width: 375px) {
  .outro {
    text-align: left;
  }
}

.page-caption {
  font-size: 11px;
  font-size: 0.69rem;
  line-height: 1.5;
  text-align: center;
  margin-top: 70px;
}

@media screen and (min-width: 640px) {
  .use-module .sd4__content .module-c .mod-txt .adjust {
    letter-spacing: -0.25em;
  }
}

.use-module .section.module__set-60 {
  margin-top: 60px;
}

/* no-jsの時 */
.no-js .sdp-module-v-ctrls {
  display: none;
}

.no-js .module-videotext .js-target {
  display: block;
}
